body{
    margin-top: 5%;
    margin: 1%; 
    height: 100vh; 
    overflow: hidden; 
    padding-left: 1%; 
    padding-right: 1%; 
    padding-top: 1%;
}

#cover {
    background-color: #DCDCDC; /* For browsers that do not support gradients */
    background-image: linear-gradient(90deg,	#DCDCDC, 	#C0C0C0); /* Standard syntax (must be last) */
}

@media (min-width: 320px) and (max-width: 568px) {
    .row .col-xs-7.col-md-4.col-lg-3 .img.img-responsive{
        padding-left: 25%;
        width: 80% !important;
        margin-top: 2%;
    }
}

